RubyGems.org

puppet-lint

0.2.1

Checks your Puppet manifests against the Puppetlabs style guide and alerts you to any discrepancies.

installgem install puppet-lint -v 0.2.1
Authors

Tim Sharpe

636,832 total downloads 5,449 for this version
Owners

9534317be9fb20496a2ef75bb318d147

Gemfile
gem 'puppet-lint', '~> 0.2.1'
Versions
  1. 0.4.0.pre1 January 29, 2013 (36 KB)
  2. 0.3.2 October 19, 2012 (32 KB)
  3. 0.3.1 September 26, 2012 (31.5 KB)
  4. 0.3.0 September 25, 2012 (31.5 KB)
  5. 0.2.1 August 27, 2012 (30.5 KB)
Show all versions (28 total)
Development Dependencies
  1. rcov >= 0
  2. rdoc >= 0
  3. rspec >= 0